# AutoMessage Configuration
# -----------------------------------------------------
# General Config
# This config can be reloaded in game with the '/reloadmsg' command (OPs Only)
#
# time - Set the time between messages in Seconds
# prefix - The text in the tag before an Auto Message (Now Supports Colour Codes) Remove the tag for No Message Prefix
# random - Choose if the message list should be shown in order or shuffled (true or false)
time=300
prefix=[$2INFO$f]
random=false
# Message List
# -----------------------------------------------------
# All Messages Should Start With msg=
# Colour Codes can also be added to messages with the $ prefix e.g. msg=$cHello $eAll!
# Add a new line to a message with $n
msg=Посещайте сайт сервера $6Time-work-mc.ru$n$cВнимание$f Сообщения о грифе, оставлять на форуме.
msg=Покупайте $6VIP$f через счёт на сайте.
msg=Ключи для $aminecraft$f всего за $a320 Рублей$n$cВнимание$f Обращаться в скайп $axkelxmc
# -----------------------------------------------------